
address_space = "10.0.0.0/16"

allowed_ssh_cidr_blocks = []

client_id = 

cluster_name = "nomad-example"

cluster_tag_key = "nomad-servers"

image_uri = 

instance_size = "Standard_A0"

key_data = 

location = "East US"

num_clients = 6

num_servers = 3

resource_group_name = 

secret_access_key = 

ssh_key_name = ""

storage_account_name = 

subnet_address = "10.0.10.0/24"

subscription_id = 

tenant_id = 

